\exo{}
Soit $f$ une fonction continue sur $[1,+\infty[$ et dérivable sur $]1,+\infty[$ telle que $f(1) = 1$ et 
\begin{equation*}
  f'(x) = \frac{1}{x^2 +f^2(x)}
\end{equation*}
Montrer que $\underset{x \to +\infty}{\lim}f(x)$ existe et est inférieure à $1+ \frac{\pi}{4}$






\ifwithcorrection \correction 


\fi
